
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3347db");

body{
	font-size: 18px;
	line-height: 25px;
}

div,p,li,ul,i,b,span,textarea,select,a,input{
	font-family:FFDINWebPro;
}

a{
	text-decoration:none;
}
.hauptinhalt h1{
	font-size: 100px;
    font-family:FFDINWebProBold;
    line-height: 89px;
	text-transform:uppercase;
}
.hauptinhalt h2{
	font-size: 70px;
    line-height: 80px;
	font-family:FFDINWebProBold;
	text-transform:uppercase;
}
.hauptinhalt h3{
	font-size: 55px;
    font-family:FFDINWebProBold;
    line-height: 49px;
	text-transform:uppercase;
}
.hauptinhalt h4{
	font-size: 40px;
    font-family:FFDINWebProBold;
    line-height: 40px;
	text-transform:uppercase;
}
.hauptinhalt h5{
	font-size: 24px;
    font-family:FFDINWebProBold;
    line-height: 40px;
	text-transform:uppercase;
}
.startseite h2{
	font-size: 100px;
    font-family:FFDINWebProBold;
    line-height: 89px;
	text-transform:uppercase;
}
.titel h1{
	font-size: 70px;
    line-height: 80px;
	font-family:FFDINWebProBold;
	text-transform:uppercase;
}
.titel h2{
	font-size: 55px;
    font-family:FFDINWebProBold;
    line-height: 49px;
	text-transform:uppercase;
}
.titel h3{
	font-size: 40px;
    font-family:FFDINWebProBold;
    line-height: 40px;
	text-transform:uppercase;
}
.titel p{
	font-size: 24px;
    font-family:FFDINWebProBold;
    line-height: 40px;
	text-transform:uppercase;	
}

div.titel, div.head_logo{
	padding-left:0;
	pading-right:0;
}
.txt_blau{
	color:#00a5df !important;	
}
.txt_blau a{
	color:#00688C !important;
}
.txt_weiss{
	color:#ffffff !important;
}
.txt_schwarz{
	color:#000000 !important;
}
.regular_tickets{
	background-color:#00a5df;
}
.regular_tickets:hover{
	background-color:#00688c;
}
.last_tickets{
	background-color: #f7931e;
}
.last_tickets:hover{
	background-color: #d35200;
}
.sold_tickets{
	background-color: #d22a2a;
}
.new_tickes{
	background-color: #34a944;
}
.new_tickes:hover{
	background-color: #0b8a1d;
}
.bg-blue{
	background-color:#00a5df;
}
div.bg-blue a{
	text-decoration: underline #ffffff;
	color: #FFFFFF;
	font-family: FFDINWebProBold;
}
.bg-dgrey{
	background-color:#7f7f7f;	
}
.bg-white{
	background-color:#ffffff;
}
.lauftxt_nr{
	font-size:18px;
	line-height:140%;
	text-align:left;
}
.lauftxt_gr{
	font-size:24px;
	line-height:140%;
	text-align:center;
}
.lauftxt_nr a, .lauftxt_gr a{
	color:#0095C9;
}
div.programm_icon a p,
div.allnews_icon a p,
div.galerie_icon a p{
	font-family:FFDINWebProBold;
}
/*Klasse clean wird einen Break erschaffen ohne den br tag*/
.clean{
	clear:both;
}
.load_icon{
	width:30%;
	margin: 0 auto;
	text-align:center;
	padding-bottom:70px;
}
.load_icon a{
	font-size:80px;
}

/*Google maps*/
.google-maps {
	position: relative;
	padding-bottom: 40%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
	margin-top:60px;
	margin-bottom:40px;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*Google maps*/

/*menu stylesheet*/
.wrapper{
	width:23%;
	left:77%;
	top:0;
	position:fixed;
	height:100%;
	z-index: 2;
	overflow:hidden;
	display:none;
	box-shadow: -5px 0px 10px rgba(30, 30, 30, 0.4);
}
.cd-menu-icon{
	width:100%;
	
}
header::-webkit-scrollbar {
	display: none;
}
header { -ms-overflow-style: none;}
.cd-menu-icon img{
	width: 15%;
    float: right;
	margin: 20px 24px 4% 0;
}
.menu-bl{
	position: fixed;
    z-index: 1;
    width: 5%;
    left: 95%;
}
.menu-bl img {
    float: right;
    margin: 20px 24px 0 0;
    width: 70%;
	border: 3px solid #ffffff;
    border-radius: 10px;
}
header a, header p{
	color:#ffffff;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
}
header{
	position:relative;
	height:100%;
	overflow-y: auto;
	overflow-x: hidden;
	position:relative;
	background-color: #00a5df;
	opacity:1;
	transition: all ease 1s;
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-ms-transition: all ease 1s;
}
#cd-lateral-nav ul{
	padding:0;
}
#cd-lateral-nav li{
	list-style:none;
	text-align:center;
}
.cd-navigation li:first-child{
	padding-top:12px;
}
.cd-navigation li{
	margin-top: 6px;
    line-height: 45px;
	padding: 6px 0;
}
.cd-navigation, .nav_klein, .nav_nl_form, .social_icon, .spon, .veranst{
	margin-bottom:100px;
}
.cd-navigation li{
	border-bottom: 1px #ffffff solid;
}
.cd-navigation li:first-child{
	border-top: 1px #ffffff solid;
}
.cd-navigation a{
	font-size: 23px;
    letter-spacing: 1px;
    line-height: 28px;
	font-family: FFDINWebProBold;
	display:block;
}
.item-has-children .sub-menu{
	width:100%;
	padding:0;
}
.item-has-children .sub-menu a{
	font-family: FFDINWebPro;
	font-size:16px;
}
/* Accordion animation der Navigation */

.social_icon{
	font-size: 40px
}
.icon_links{
	width: 65%;
    margin: 0 auto;
	text-align:center;
}
.sub-menu{
	display:none;
}
#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch; }

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  /* this is the right arrow to show that the item has a submenu  */ }

#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 44%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url("../img/cd-arrow.svg") no-repeat center center;
  background-size: 8px 11px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s; }

#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg); }
/* Accordion Animation der Navigation Ende*/

.nav_klein, .nav_nl_titel, .sca-titel, .spon-titel, .anst-titel{
	font-family: FFDINWebPro;
	font-size:16px;
	border-bottom:1px #ffffff solid;
    font-weight: 400;
    line-height: 19px;
}
.nav_nl_titel p, .sca-titel p, .spon-titel p, .anst-titel p{
	margin-bottom:5px;
}
.nav_nl_titel p, .sca-titel p, .nav_klein li, .spon-titel p, .anst-titel p{
	letter-spacing: 2px;
}
.nav_klein li{
	border-bottom:1px #ffffff solid;
	font-size: 16px;
	padding: 11px 0;
}
.nav_klein li:last-child{
	border-bottom:none;
}
.nav_klein li:first-child{
	border-top: 1px #ffffff solid;
}
.sub-menu li:last-child{
	border-bottom:none;
	padding: 0;
}
.nav_nl_form form{
	text-align:center;
	padding-top:10px;
}
.nav_nl_form a{
	font-size:30px;
	vertical-align: middle;
	vertical-align: -moz-middle-with-baseline;
	vertical-align: -webkit-baseline-middle;
}
.nav_nl_input{
	border:#00a5df 1px solid;
	height:30px;
	margin-right:5px;
	width:43%;
	margin-left:25px;
}

.sca-titel{
	margin-bottom: 15px;
}
.spon_bild, .anst_bild{
	width: 50%;
    padding-top: 15px;
	margin: 0 auto;
}
/*menu stylesheet Ende*/

/* Main Content*/

.cont_head div{
	float:none;
}

.head_bild{
	background-image:url(../img/jazznojazz-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment: scroll;
    background-position: 0 0;
	min-width: 100%;
}

.gross_schrift{
	font-size:100px;
	line-height:89px;
}


.head_logo{
	padding-bottom:90px;
}
.head_logo img{
	width:80%;
}
.head_txt{
	width: 100%;
	margin:0 auto;
	color:#ffffff;
	font-family:FFDINWebProBold;
	text-transform:uppercase;
	padding-bottom:90px;
	padding-left:50px;
	padding-right:50px;
}
.txtbox{
	width: 100%;
	
}
.datum, .ort{
	font-size: 40px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 36px;
}

/*Leittext Abteil*/
.einleitung{
	width:100%;
	font-family:FFDINWebProBold;
	padding-top:80px;
}
.leit_cont{
	width:65%;
	margin:0 auto;
	text-align:center;
	padding-bottom:40px;
}
.leit_titel h2{
	text-transform:uppercase;
	padding-bottom:40px;
	margin-top:0;
}
.leit_txt{
	font-size: 24px;
    font-weight: 400;
    line-height: 130%;
	padding-bottom:25px;
	margin: 0 auto;
}
.leit_ps{
	font-size: 40px;
    font-weight: 700;
    line-height: 40px;
	text-transform:uppercase;
	font-family:FFDINWebProBold;
}

/*Leittext Abteil Ende*/

/* Programm Abteil */
div.main_cont{
	padding-left:0;
	padding-right:0;
	padding-bottom:80px;
	padding-top:90px;
}
.content_programm{
	width: 65%;
	margin: 0 auto;
	padding: 0 15px 0 15px;
	text-transform:uppercase;
	font-family: FFDINWebProBold;
}
/*.content_programm{
	padding-top:70px;
}*/
.content_programm h1{
	text-transform:uppercase;
	padding-bottom:35px;
	text-align:center;
}
.content_programm h2{
	padding-bottom:35px;
	text-align:center;
}
.news h5{
	padding-bottom:35px;
}

.news h5 a{
	text-decoration:none;
	font-family: FFDINWebProBold;
}
.content_programm h5 a{
	font-family: FFDINWebProBold;
	color:#00a5df !important;
}
.news h5 a i, .content_programm h5 a i{
	vertical-align:sub;
}
.program_list{
	padding-bottom:50px;
}
.content_programm div:last-child{
	padding-bottom:0;
}
.programm_tabelle{
	width:100%;
}
.programm_info{
	border-top: 1px #00a5df solid;
	padding-top: 15px;

}
.programm_info_weiss{
	border-top: 1px #ffffff solid;
	padding-top: 15px;
	float:left;
	width:90%;
}
.programm_zeit, .programm_info{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.programm_zeit{
	text-transform:none;
	color:#7f7f7f;
	font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
.programm_bild img{
/*	width:170px;
	height:127px;*/
	padding-bottom:15px;
	width:100%;
}

div.programm_tickets{
	padding-top:20px;
	text-align:center;
	border-top: 1px solid #ffffff;
	padding-left:0;
	padding-right:0;
	
}
.hov:hover .ticket_hover{
	display:block;
}
.ticket_hover{
	background-color: #ffffff;
    border: 1px solid #00a5df;
    display: none;
    margin-top: 10px;
    padding: 10px;
    position: absolute;
    right: 25%;
    text-align: center;
    width: 20%;
	z-index:3;
}
.programm_tickets img{
	margin-bottom: 20%;
	width:60%;
}
div.programm_tickets p{
	font-size: 17px;
    text-align: center;
    color: #ffffff;
	line-height:17px;
	font-family:FFDINWebProBold;
}
div.programm_artist h4{
	margin-top: 0;
    padding: 0;
	margin-bottom:0;
}
.programm_ort{
	font-size: 18px;
    line-height: 27px;
	color:#000000;
}

.programm_icon{
	width: 30%;
	margin: 0 auto;
	text-align:center;

}
div.programm_icon a{
	font-size:80px;
	color:#00a5df !important;
}
.programm_icon a p{
	font-size: 24px;
    line-height: 24px;
}
/* Programm Abteil Ende */

/*News*/
.news{
	font-family:FFDINWebProBold;
	text-transform: uppercase;
}
.news h1{
	text-align: center;
	padding-top:100px;
	padding-bottom:60px;
	margin-top:0;
	font-weight:400;
}
.news h2{
	text-align: center;
	padding-top:100px;
	padding-bottom:60px;
	margin-top:0;
	font-weight:400;
}
div.news_wrapper{
	margin: 0 auto;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:100px;
}

.grid{
	column-count:4;
}
.grid-item{
	display:inline-block;
	 box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div.news_col{
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
}
.news_box{
	border:1px #00a5df solid;
}
.news_titel{
	font-size: 26px;
    line-height: 30px;
	padding: 20px 15px 10px;
	font-family:FFDINWebProBold;
}
div.news_titel a, .news_titel div{
	font-family:FFDINWebProBold;
	text-decoration:none;
}
.sub_txt {
    font-family: FFDINWebPro;
    font-size: 18px;
    line-height: 10px;
	font-weight:bold;
}
.news_txt{
	padding: 10px 15px 0px 15px;
	text-transform: none;
	font-size: 18px;
	line-height: 25px;
    font-family:FFDINWebPro;
    letter-spacing: 1px;
    
}
.news_links{
	padding: 10px 15px 10px 15px;
	list-style:none;
}
.news_links a{
	color:#00a5df;
	text-transform:none;
	font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
	font-family:FFDINWebPro;
}
.news_img{
	height: 245px;
    background-size: cover !important;
}
.news_icon{
	text-align:right;
	padding-right:15px;
	margin:10px 0 10px 0;
}
.news_icon a{
	font-size: 30px;
	padding-right:10px;
	color:#00a5df;
}
.news_icon a:last-child{
	padding-right: 0;
}
.news_img img{
	width:100%;
	max-height:245px;
	margin:0;
	padding:0;
}
.allnews_icon{
	width:30%;
	margin: 0 auto;
	text-align:center;
	padding:0px 0px 100px 0px;
}
div.allnews_icon a{
	font-size:80px;
	text-decoration:none;
}
.allnews_icon a p{
	font-size: 24px;
    line-height: 24px;
}
.vid_box{
	margin-top:5px;
	background:url(../img/bild-video-2.jpg) bottom;
	background-repeat:no-repeat;
	background-size:cover;
}
.head_img{
	width: 22%;
    margin: 0 auto;
    text-align: center;
}
.head_img img{
	padding:58% 0;
	width: 70%;
	visibility:hidden;
	
}
.detail_pic img{
	width:100%;
}
/*News Ende*/

/*News Lang*/
.detail_wrapper{
	padding-top:30px;
}
.details{
	padding-top:50px;
	padding-bottom:10px;
}
.detail_txt{

	font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
}
.detail_txt_oben{

	font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
	padding-top:30px;
}
.detail_txt_unten{

	font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
	padding-bottom:30px;
}
.cont_titel{
	padding-top:30px;
}
div.detail_pic{
	padding-left:0;
	padding-right:0;
}
.detail_titel{
	padding-top:60px;
}
.detail_img img {
    width: 70%;
	float:right;
}
.detail_titel h2{;
	text-transform:uppercase;
}
.share_link{
	text-align:right;
}
.share_link a{
	font-size:18px;
	line-height:22px;
}
.share_link a, .mobile_info span{
	font-family:FFDINWebProBold;
	color:#00a5df;
	text-transform:uppercase;
}
.share_icon{
	font-size: 30px;
	line-height: 40px;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
}
.news_info{
	padding-top:20px;
}

div.mobile_info{
	border-bottom:1px #00a5df solid;
	text-align:right;
	padding:5px 0 0 0;
}
.mobile_info a{
	font-size: 25px;
	line-height: 25px;
	vertical-align: middle;
	margin-left:5px;
	color:#00a5df;
}
.mobile_info span{
	font-size:12px;
	line-height:18px;
	vertical-align:middle;
}
/*News lang Ende*/

/*Galerie*/
.galerie{
	font-family:FFDINWebProBold;
	text-align:center;
	text-transform:uppercase;
	margin-top:70px;
}
.leit_titel_gal h1{
    text-align: center;
}
.leit_txt_gal h4{
	font-size: 40px;
    font-weight: 700;
    line-height: 40px;
	margin:50px 0 60px 0;
	
}

.galerie_pix {
    width: 60%;
    margin:0 auto;
}
.gallery-grid .gallery-item{
	margin-bottom:0 !important;
}
.iwas {
    margin-left: 10%;
}
.galerie_box{
	
	float: left;
    padding-bottom: 1.5%;
    padding-left: 1.2% !important;
    padding-right: 0.5% !important;
}
.galerie_box img{
	width:100%;
	height:100%;
}
.galerie_icon{
	padding: 80px 0;
	width:20%;
	margin:0 auto;
}
.galerie_icon a{
	font-size:80px;
}
.galerie_icon a p{
	font-size: 24px;
    line-height: 24px;
}
/*Galerie Ende*/

/*Newsletter Formular unten*/
.bot_nl_form{
	width:100%;
	text-align:center;
	color:#ffffff;
	padding:30px 0 54px 0;
}
.nl_leit{
	margin-bottom:30px;
}
.nl_leit h4{
	font-size: 40px;
    font-weight: 700;
    line-height: 40px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-family:FFDINWebProBold;
}
.nl_txt{
	font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 31px;
	font-family:FFDINWebPro;
}
.bot_nl_feld {
    border: 1px solid #00a5df;
    height: 36px;
    width: 17%;
	margin-right:5px;
}
div.bot_nl_form a {
    color: #ffffff;
    display: inline-flex;
    font-size: 34px;
    text-decoration: none;
    vertical-align: middle;
}
/*Newsletter Formular unten Ende*/

/* Album */
	div.album{
		padding-bottom:80px;
		text-transform:uppercase;
		font-family:FFDINWebProBold;
		padding-left:0;
		padding-right:0;
	}
	.album h4{
		font-size: 40px;
		font-weight: 700;
		line-height: 40px;
		text-align: center;
		color:#00a5df;
		padding-bottom:80px;
		padding-top:70px;
	}
	.album_box{
		padding-bottom:20px;
	}
    .album_wrap{
		width: 60%;
		margin: 0 auto;
	} 
    .album_bild img{
		width:100%;
	}
    .album_link{
		background-color:#00a5df;
		padding-top:10px;
		color: #ffffff;
		font-size: 23px;
		letter-spacing: 0;
		line-height: 25px;
		
	}
	.album_link ul{
		padding-left:0;
	}
	.album_link li{
		list-style:none;
	}
	.album_link a{
		color:#ffffff;
		font-family:FFDINWebPro;
	}
	.title{
		font-weight:700;
	}
	.album_bilda {
  
  	height: 261px;
     background-size: cover !important;
 	}
/* Album Ende */

/*Standart Template*/
	div.standart {
		padding-left:0;
		padding-right:0;
	}
	 .std_wrapper{
		 width:65%;
		 margin: 0 auto;
	}
	.std_titel{
		font-size: 24px;
		line-height: 34px;
		text-align:center;
		padding-bottom:50px;
		padding-top:80px;
	}
	.std_titel a{
		color:#00a5df;
	}
	.std_titel p{
		padding-top:53px;
	}
	.std_box{
		padding-bottom:70px;
	}
	.std_box h4, .standort h4{
		text-align:center;
	}
	.std_cont{
		padding-top:50px;
	}
	div.std_img{
		padding-right:0;
		padding-left:0;
	}
	.std_img img{
		width:100%;
		max-height:520px;
	}
	.std_txt{
		font-family:FFDINWebPro;
	}
	.img-top .std_txt{
		padding-top:20px;
	}
	div.img-top .std_txt, div.img-bottom .std_txt, div.img-no .std_txt{
		padding-left:0;
		padding-right:0;
	}
	.std_cont ul{
		list-style:none;
		padding-left:0;
	}
	.std_cont li strong{
		text-transform:uppercase;
	}
	 /*Standart Template Ende*/
	 
/*Partner*/
.partner_wrapper{
	 text-align:center;
	 font-family:FFDINWebProBold;
	 padding-top:80px;
	 padding-bottom:80px;
	 width:72%;
	 margin:0 auto;
}
.partner_txt p{
	text-align:left;
	font-family:FFDINWebPro;
	font-size:18px;
	line-height:25px;
}
.partner_box p{
	font-family:FFDINWebPro;
	font-size:24px;
	line-height:24px;
}
.partner_wrapper div{
	padding-bottom: 50px;
}
.partner_img img{
	float: right;
	width: 70%;
}
div.spons_img, div.part_img{
	padding-bottom:0;
}
.spons_img img{
	width:30%;
	margin:0 auto;
}
.part_img{
	padding-top:50px;
}
.part_img img{
	width:15%;
	margin:0 auto;
}
/*Partner Ende*/

/*footer*/
.footer{
	background-color: #000000;
	display:block;
	padding-top:20px;
	text-align:left;
	font-family:FFDINWebPro;
	padding-bottom:50px;
	font-size: 14px;
    line-height: 17px;
    overflow-wrap: break-word;
}
.footer li{
	list-style:none;
}
.logo_left img{
	width:80%;
	min-width:100px;
}
.logo_left, .foot_info, .foot_hnav, .foot_mnav{
	width:25%;
	float:left;
	border-right: 1px #ffffff solid;
}
.left_foot:first-child{
	margin-left:50px;
}
.left_foot {
    display: flex;
}
.left_foot, .right_foot{
	background-color:#000000;
	
}
.foot_info p, .foot_info a, .left_foot p, .left_foot a, right_foot p, .right_foot a{
	color:#ffffff;
	margin:0;
	padding:0;
}
.foot_link{
	padding-left:15px;	
}
.foot_icon{
	float: left;
    padding-top: 20px;
    text-align: center;
    width: 70%;
}
.logo_right{
	width:25%;
	float:left;
}
.logo_right img{
	width: 100%;
	max-width:110px;
}
.foot_icon a{
	font-size:45px;
	padding-right: 15px;
}
.right_foot {
    margin-left: 55px;
}
/*footer Ende*/

/* Main Content Ende*/

/*##############################################################################*/
/*Media Queries*/
@media screen and (max-width: 1600px){
	/*Programme*/
	.programm_bild img{
		width:100%;
		height:auto;
	}
	div.programm_tickets p{
		font-size:13px;
	}
	/*Programme Ende*/
	/*News*/
	.grid {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
	/*News Ende*/
	
	
	/*footer*/
	.footer{
		font-size: 12px;
    	line-height: 14px;
		padding-top: 15px;
	}
	.footer_inner{
		height:80px;
		padding:0 !important;
	}
	.left_foot{
		width: 55%;
		float:left;
    	padding-left: 0 !important;
	}
	.left_foot:first-child{
		margin-left:0;
	}
	.foot_link{
		padding-left:7px;
	}
	.right_foot{
		width:45%;
		float:left;
		margin-left:0;
		padding-left: 0 !important;
	}

	.logo_right{
		width:20%;
	}
	.foot_icon a {
		font-size: 32px;
		padding-right: 10px;
	}
	/*footer Ende*/

}
@media screen and (max-width: 1200px){
	.google-maps {
		margin-top:30px;
		margin-bottom:10px;
	}
	.gross_schrift {
		font-size:80px;
		line-height:71px;
	}
	.hauptinhalt h1{
		font-size: 80px;
		line-height: 71px;
	}
	.hauptinhalt h2, .titel h1{
		font-size: 60px;
		line-height: 60px;
	}
	.hauptinhalt h3, .titel h2{
		font-size: 55px;
		line-height: 49px;
	}
	.hauptinhalt h4, .titel h3{
		font-size: 38px;
		line-height: 48px;
	}
	.hauptinhalt h5, .titel p{
		font-size: 20px;
	}
	.lauftxt_nr{
		font-size:16px;
		line-height:130%;
	}
	.lauftxt_gr{
		font-size:20px;
	}
	/*Navigation*/
	.wrapper{
		width:33%;
		left:68.5%;
	}
	.menu-bl {
		width: 10%;
		left: 90%;
	}
	div.menu-bl img{
		width:55%;
		margin: 20px 20px 0 0;
	}
	.cd-menu-icon img{
		width: 16%;
		margin: 20px 20px 4% 0;
	}
	.social_icon {
		font-size: 38px;
	}
	.head_logo img{
		width:30%;
	}
	.cd-navigation a{
		font-size:20px;
		line-height:24px;
	}
	.cd-navigation, .nav_klein, .nav_nl_form, .social_icon, .spon, .veranst{
		margin-bottom:40px;
	}
	.anst_bild img {
		width: 80%;
	}
	/*Navigation Ende*/
	
	/*Inhalt Header*/
	.datum, .ort{
		font-size:30px;
		line-height:27px;
	}

	.txtbox {
		width:100%;
	}
	.head_txt{
		padding-left:20px;
		padding-right:20px;
	}
	.head_txt, .head_logo{
		padding-bottom: 70px;
	}
	.einleitung{
		padding-top:70px;
	}
	.leit_cont{
		width:92%;
		padding-bottom:70px;
	}
	.leit_titel h2 {
		padding-bottom: 35px;
	}
	.leit_txt{
		font-size: 20px;
		width: 80%;					
	}
	.leit_ps {
		font-size: 38px;
		line-height: 38px;
	}
	/*Inhalt Header Ende*/
	
	/*Programme*/
	
	.content_programm{
		width:100%;
	}
	.content_programm h1{
		padding-bottom:20px;
	}
	.content_programm h2{
		padding-bottom:20px
	}
	.content_programm h5{
		padding-bottom:20px
	}
	.program_list h3{
		margin:0;
		padding-bottom: 5px;
	}
	
	.programm_info{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	.programm_artist h3{
		font-weight:normal;
	}
	div.main_cont{
		padding-top:60px;
		padding-bottom:60px;
	}
	
	.programm_icon{
		padding-top:0;
	}
	div.programm_icon a{
		font-size:70px;
	}
	.programm_icon a p{
		font-size:18px;
		line-height:18px;
	}
	.programm_tickets img{
		width:70%;
	}
	.ticket_hover {
		right: 20%;
		width: 30%;
	}
	/*Programme Ende*/
	
	/*News*/
	.news h1{
		padding-top:70px;
		padding-bottom:30px;
	}
	
	div.news_wrapper {
		padding-left: 10px;
    	padding-right: 10px;
		padding-bottom:70px;
	}
	.news_col{
		width:33%;
		float:left;
	}
	.news_titel{
		font-size:20px;
		line-height:22px;
	}
	.news_txt, .news_links a{
		font-size: 16px;
		line-height: 20px;
	}
	.allnews_icon{
		padding: 40px 0 50px 0;
	}
	div.allnews_icon a{
		font-size: 70px;
	}
	.allnews_icon a p{
		font-size: 20px;
		line-height:20px;
	}
	.list_wrap{
		width:100%;
	}
	/*News Ende*/
	
	/*News lang*/
	.details{
		padding-bottom:0px;
	}
	.detail_wrapper{
		width:100%;
	}
	.detail_txt{
		font-size: 16px;
		line-height: 21px;
	}
	/*News lang Ende*/
	
	/*Galerie*/
	.galerie{
		margin-top:70px;
	}
	
	.leit_txt_gal h4{
		font-size:38px;
		line-height:42px;
		margin:50px 0;
	}
	.galerie_pix {
		width: 100%;
	}
	.galerie_box{
		width:16.66666%;
	}
	.galerie_icon{
		padding:40px 0 50px 0;
	}
	.galerie_icon a{
		font-size:70px;
	}
	.galerie_icon a p{
		font-size:20px;
		line-height:20px;
	}
	/*Galerie Ende*/
	
	/*Newsletter formular*/
	.nl_leit h4 {
		font-size: 38px;
		font-weight: normal;
		letter-spacing: 0;
		line-height: 38px;
	}
	.nl_txt {
		font-size: 19px;
		letter-spacing: 0;
		line-height: 28px;
	}
	.bot_nl_feld{
		width: 28%;
	}
	.bot_nl_form{
		padding:15px 0 44px 0;
	}
	.nl_leit{
		margin-bottom:10px;
	}
	.bot_nl_form a{
		font-size:30px;
	}
	/*Newsletter formular*/
	
	/*Album*/
	.album_wrap{
		width:100%;
	}
	.album_link{
		padding-bottom:5px;
		font-size:24px;
		line-height:24px;
	}
	.album h4{
		font-size: 38px;
    	line-height: 42px;
		padding-bottom:30px;
		padding-top:20px;
	}
	/*Album Ende*/
	
	/*standart Template*/
	.std_wrapper{
		width:100%;
	}
	.std_titel{
		padding-bottom: 20px;
    	padding-top: 50px;
	}
	.std_titel p {
		padding-top: 33px;
		font-size: 20px;
    	line-height: 24px;
	}
	div.std_box {
		padding-bottom: 40px;
	}
	.std_cont {
		padding-top: 30px;
	}
	/*standart Template Ende*/
	
	/*Partner*/
	.partner_wrapper{
		width:100%;
		padding-bottom: 50px;
    	padding-top: 50px;
	}
	.part_img{
		padding-top:20px;
	}
	/*Partner Ende*/
	
	/*footer*/
	.left_foot{
		width: 70%;
	}
	.right_foot{
		width:30%;
	}
	
	.logo_right{
		width:30%;
	}
	.foot_icon{
		padding-top:0;
	}
	.foot_icon a {
		font-size: 30px;
		padding-right: 7px;
	}
	
	/*footer Ende*/
	

}
@media screen and (max-width: 995px){
	
	.foot_hnav, .foot_mnav{
		display:none;
	}
	div.left_foot div, div.right_foot div{
		border:none;
		padding-left:0;
		padding-right:0;
	}
	.logo_left img{
		max-width:150px;
	}

	.programm_bild{
		display:none;
	}
	.programm_info div{
		width:100%;
		float:none;
	}
	div.programm_artist{
		margin-left: 0px;
		padding-left: 0px;
	}
	.img-no .std_txt{
		margin-bottom: 50px;
	} 
	div.img-no div{
		padding-left:0;
		padding-right:0;
	}
}
@media screen and (max-width: 965px){
	.img-no .std_txt{
		margin-bottom: 50px;
	} 
	 .footer_inner{
		height:85px;
		margin:0 auto;
	}
}
@media screen and (max-width: 780px){
	
	
	.google-maps {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.gross_schrift {
		font-size: 35px;
		line-height: 31px;
	}
	.hauptinhalt h1{
		font-size: 35px;
		line-height: 31px;
		font-weight:normal;
	}
	.hauptinhalt h2, .titel h1{
		font-size: 35px !important;
		line-height: 35px !important;
		font-weight:normal;
	}
	.hauptinhalt h3, .titel h2{
		font-size:25px;
		line-height:90%;
		font-weight:normal;
	}
	.hauptinhalt h4, .titel h3{
		font-size: 20px;
		line-height: 100%;
		font-weight:normal;
	}
	.hauptinhalt h5, .titel p{
		font-size: 16px;
		line-height:130%;
	}
	.lauftxt_gr{
		font-size:16px;
		line-height:130%;
	}
	/*Navigation*/
	.wrapper {
		left: 53%;
		width: 50%;
	}
	.cd-navigation a{
		font-size:17px;
		line-height:20px;
	}
	.nav_klein li{
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 16px;
	}
	.nav_nl_input{
		width:60%;
	}
	.social_icon{
		font-size:34px;
	}
	
	.menu-bl{
		width:20%;
		left:80%;
	}
	div.menu-bl img {
		width: 40%;
		border-radius:5px;
	}
	/*Navigation Ende*/
	
	/*Inhalt Header*/
	
	.datum, .ort{
		font-size:20px;
		line-height:17px;
	}
	.leit_cont{
		padding-bottom:50px;
	}
	.leit_titel h2 {
		padding-bottom: 15px;
	}
	
	.leit_txt{
		font-size: 16px;
		font-weight:400;
		width: 100%;					
	}
	.leit_ps {
		font-size: 25px;
		line-height: 25px;
	}
	.head_txt, .head_logo{
		padding-bottom: 50px;
	}
	.txtbox {
		width:100%;
	}
	.einleitung{
		padding-top:50px;
	}
	/*Inhalt Header Ende*/
	
	/*Programme*/	
	.content_programm{
		padding-top:20px;
		padding-bottom:40px;
	}
	.content_programm h1{
		padding-bottom:10px
	}
	.content_programm h2{
		padding-bottom:10px
	}
	.content_programm h5{
		padding-bottom:10px
	}
	div.main_cont{
		padding-bottom:0px;
		padding-top:0px;
	}
	.program_list{
		padding-bottom:20px;
	}
	.programm_zeit{
		font-size:16px;
		line-height:24px;
	}
	
	.programm_info{
		width:85%;
	}
	.programm_ort{
		font-size:16px;
		line-height:18px;
	}
	div.programm_tickets p{
		font-size:17px;
		line-height:17px;
	}
	
	.programm_icon{
		width:100%;
		padding:0px 0;
	}
	div.programm_icon a{
		font-size: 40px;
	}
	.programm_icon a p{
		font-size:12px;
		line-height:12px;
	}
	.ticket_hover {
		right: 30%;
		width: 40%;
	}
	/*Programme Ende*/
	
	/*News*/
	.grid {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	.news_col{
		width:50%;
	}
	.news h2 {
		padding-bottom: 30px;
		padding-top: 40px;
	}
	.news_col, .grid-item{
		min-width:290px;
	}
	.allnews_icon{
		padding: 0 0 30px 0;
		width:100%;
	}
	div.allnews_icon a{
		font-size: 40px;
	}
	.allnews_icon a p{
		font-size: 17px;
		line-height:17px;
	}
	div.news_wrapper {
		padding-left: 0px;
    	padding-right: 0px;
		padding-bottom: 0px;
	}
	/*News Ende*/
	
	/*News Lang*/
	
	div.cont_news {
		padding:0;
	}
	.detail_titel{
		padding-top:0px;
	}
	.detail_titel h3{
		margin-bottom:5px;
	}
	.detail_titel h1{
		margin-top:0;
	}
	.detail_img img{
		float:left;
	}
	div.detail_txt{
		padding-left:0;
		padding-right:0;
	}
	div.detail_txt_oben{
		padding-left:0;
		padding-right:0;
	}
	div.detail_txt_unten{
		padding-left:0;
		padding-right:0;
	}
	.details{
		padding-top:30px;
		padding-bottom:10px;
	}
	.detail_txt{
		padding-top:20px;
	}
	/*News Lang Ende*/
	
	/*Galerie*/
	.galerie{
		margin-top:40px;
	}
	
	.leit_txt_gal h3{
		font-size: 28px;
    	line-height: 25px;
		margin:30px 0;
		font-weight:normal;
	}
	.galerie_icon{
		padding:20px 0 30px 0;
		width:100%;
	}
	.galerie_box{
		height:auto;
	}
	.galerie_icon a{
		font-size: 40px;
	}
	.galerie_icon a p{
		font-size:17px;
		line-height:17px;
	}
	.leit_txt_gal h4{
		margin:0 0 20px 0;
	}
	/*Galerie Ende*/
	
	
	/*Newsletter formular*/
	.bot_nl_form{
		padding:10px 0 34px 0;
	}
	.nl_leit{
		margin-bottom:10px;
	}
	.nl_leit h4 {
		font-size: 20px;
		line-height: 22px;
		font-weight:normal;
		letter-spacing:normal;
	}
	.nl_txt{
		font-size: 17px;
		line-height: 17px;
	}
	.bot_nl_feld{
		width: 80%;
	}
	/*Newsletter formular*/
	
	/*Album*/
	.album_link{
		padding-bottom:5px;
		font-size:20px;
		line-height:20px;
	}
	.album h4{
		padding-bottom:20px;
		padding-top:10px;
		font-weight: normal;
	}
	/*Album Ende*/
	
	/*Standart Template*/
	.img-left .std_txt{
		padding-top:20px;
	}
	div.img-left .std_txt, div.img-right .std_txt{
		padding-left:0;
		padding-right:0;
	}
	.std_titel {
		padding-bottom: 10px;
		padding-top: 20px;
	}
	.std_titel p {
		padding-top: 13px;
		font-size: 16px;
    	line-height: 21px;
	}
	.std_cont {
		padding-top: 10px;
	}
	/*Standart Template Ende*/
	
	/*Partner*/
	.partner_wrapper{
		width:100%;
		padding-bottom: 20px;
    	padding-top: 20px;
	}
	.partner_box p, .partner_txt p{
		font-size: 16px;
    	line-height: 21px;
	}
	/*Partner Ende*/
	
	/*footer*/
	.footer_inner{
		height:75px;
	}
	.right_foot{
		float:right;
	}

	.foot_icon{
		float: none;
		width:60%;
	}
	
	.foot_info, .logo_left{
		width:100%;
	}
	.foot_icon a {
		font-size: 25px;
		padding-right: 5px;
	}
	
	/*footer Ende*/

	.spons_img img{
		width:60%;
	}
	.part_img img{
		width:30%;
	}
	
}
@media screen and (max-width: 630px){
	.footer_inner{
		height:200px;
	}
			
	.left_foot, .right_foot{
		width: 50%;
		display: block;
	}
	div.left_foot div, div.right_foot div{
		float:none;
	}
	.foot_info{
		padding-top:20px;
	}
	.logo_right img {
		padding-bottom: 20px;
		padding-left:20px;
	}
	.logo_right{
		padding-left:55px;
		padding-bottom:10%;
	}
	div.right_foot div{
		width:100%;
	}
	.logo_right img{
		max-width:150px;
	}
	
	
}
@media screen and (max-width: 506px){
	.programm_artist h4 {
		font-size: 20px;
		line-height: 17px;
	}
}
@media screen and (max-width: 450px){
	.gross_schrift {
		font-size: 35px;
    	line-height: 31px;
	}
	
	
	/*Navigation*/
	div.menu-bl img {
		width: 50%;
	}
	.wrapper {
		left: 0;
		width: 100%;	
	}
	.cd-menu-icon img{
		width:11%;
	}
	.cd-navigation a{
		font-size:20px;
	}
	.nav_nl_titel p, .sca-titel p,
	.nav_klein li{
		letter-spacing: 1px;
	}
	.nav_nl_input{
		width:60%;
	}
	.social_icon {
		font-size: 37px;
	}
	.spon_bild, .anst_bild{
		width:45%;
	}
	.nav_nl_form, .social_icon, .spon{
		padding-bottom:20px;
	}
	/*Navigation Ende*/
	
	/*Inhalt Header*/
	.head_logo img{
		width:60%;
	}
	
	.einleitung{
		padding-top:30px;
	}
	

	/*Inhalt Header Ende*/
	
	/*Programme*/
	.programm_zeit p{
		margin-bottom: 5px;
	}
	.programm_artist h3{
		margin-bottom:5px;
	}
	.programm_info{
		width:80%;
		padding-top:10px;
	}
	div.programm_tickets{
		padding-left:10px;
		padding-right: 10px;
		min-width:0;
	}
	.programm_tickets img{
		width:100%;
	}
	.ticket_hover {
		width: 65%;
	}
	div.programm_tickets p{
		font-size:12px;
		line-height:12px;
	}
	/*Programme Ende*/
	
	/*News*/
	.grid {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
	.news h2{
		padding-bottom: 30px;
    	padding-top: 40px;
	}
	
	.news_col, .grid-item{
		width:100%;
	}
	/*News Ende*/
	
	
	/*Footer für mobile*/
	.footer {
		font-size: 10px;
		line-height: 12px;
	}
	
	.footer_inner{
		height:150px;
	}
	
	.foot_icon, .logo_right{
		width:100%;
	}
	
	.foot_icon a {
		font-size: 23px;
		padding-right: 3px;
	}
	.foot_icon{
		margin-left:0;
	}
	.logo_left img{
		width:70%;
	}
	.right_foot{
		float:right;
		padding-right:0 !important;
	}
	.logo_right img {
		width: 80%;
	}
	.right_foot div{
		width:100%;
		padding-right: 0;
	}
	
	.left_foot div{
		padding-left: 0;
	}
	/*Footer für mobile Ende*/
	
}
@media screen and (max-width: 350px){
	
	
	/*Programme*/
	
	.programm_ort {
		font-size: 15px;
		line-height: 16px;
	}
	/*Programme Ende*/
	
	/*footer*/
	.logo_right{
		padding-bottom:20%;
		width:100%
	}
	.logo_right img{
		width:85%;
	}
	.foot_icon{
		width:100%;
	}
	/*footer Ende*/
}
/*Media Queries Ende*/






































